Einführung

Dieser Artikel befasst sich und Kompatibilitätstests für Microsoft Dynamics CRM 2015. Es ist auch auf die häufigsten Fragen zur Kompatibilität, die vom technischen Support von Microsoft Dynamics verarbeitet. In diesem Artikel wird Microsoft Dynamics CRM-Kompatibilität für alle Produkte nicht angegeben. In diesem Artikel ergänzen die Informationen in Microsoft Dynamics CRM-Implementierungshandbuch.

Weitere Informationen

Die Produkte, die den Status "TBD" sind für zukünftige Kompatibilität geprüft. Nach Abschluss der Tests dieser Produkte wird in diesem Artikel zeigen die überarbeiteten Statuswerte aktualisiert werden.

Microsoft Dynamics CRM 2015

Die folgenden Produkte wurden oder für die Kompatibilität mit Dynamics CRM 2015 derzeit getestet. Minimale CRM Version und Buildnummer CRM Felder aufgelistet mindestens Microsoft Dynamics CRM-Version getestet wurde und mit aufgelistete Produkt kompatibel ist.

Produkt

CRM-Mindestversion

CRM-Buildnummer

Status

.NET Framework 4.5.2

RTM

7.0.0.3543

Kompatibel

.NET Framework 4.6

0,2/Update 1.1 aktualisieren

7.0.2.0053 / 7.1.1.3113

Kompatibel

Apple Safari (neueste veröffentlichte Version) unter Mac OS X 10.8 (Puma), 10.9 (Mavericks) oder Apple iPad

RTM

7.0.0.3543

Kompatibel

Active Directory Federation Services in WindowsServer 2008 (AD FS 2.0)

RTM

7.0.0.3543

Kompatibel

Active Directory Federation Services in Windows Server 2008 R2

RTM

7.0.0.3543

Kompatibel

Active Directory Federation Services in Windows Server 2012

RTM

7.0.0.3543

Kompatibel

Active Directory Federation Services in Windows Server 2012 R2

RTM

7.0.0.3543

Kompatibel

Azure virtuelle Computer (Unterstützung für Microsoft Azure virtuelle Maschinen)

RTM

7.0.0.3543

Kompatibel

Citrix XenApp 6.5 und Citrix XenApp 7.0 7.6 Citrix XenApp 6.5 und Citrix XenApp 7.0 7.6

RTM

7.0.0.3543

Kompatibel

CRM 2011 für Outlook-Client

-

-

Nicht kompatibel

2013 CRM für Outlook-Client

RTM

7.0.0.3543

Kompatibel

Exchange Online (E3 nur SKU)

RTM

7.0.0.3543

Kompatibel

Exchange Server 2003

-

-

Nicht kompatibel

Exchange Server 2007

-

-

Nicht kompatibel

Exchange Server 2010 Standard

RTM

7.0.0.3543

Kompatibel

Exchange Server 2010 Enterprise

RTM

7.0.0.3543

Kompatibel

Exchange Server 2013 Standard

RTM

7.0.0.3543

Kompatibel

Exchange Server 2013 Enterprise

RTM

7.0.0.3543

Kompatibel

Google Chrome (neueste veröffentlichte Version)

RTM

7.0.0.3543

Kompatibel

IIS 7.0

-

-

Nicht kompatibel

IIS 7.5

-

-

Nicht kompatibel

IIS 8.0

RTM

7.0.0.3543

Kompatibel

IIS 8.5

RTM

7.0.0.3543

Kompatibel

Internet Explorer 7

-

-

Nicht kompatibel

Internet Explorer 8

-

-

Nicht kompatibel

Internet Explorer 9

-

-

Nicht kompatibel

Internet Explorer 10 (nicht unterstützt)

RTM

7.0.0.3543

Kompatibel

InternetExplorer 11

RTM

7.0.0.3543

Kompatibel

InternetExplorer 12

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft Edge

Aktualisieren von 0,2 / 1.1 aktualisieren

7.0.2.0053 / 7.1.1.3113

Kompatibel

Microsoft SharePoint 2007

-

-

Nicht kompatibel

Microsoft SharePoint 2010 SP1 (alle Editionen)

RTM

7.0.0.3543

Kompatibel

Microsoft SharePoint Foundation 2013

RTM

7.0.0.3543

Kompatibel

Microsoft SharePoint 2013

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2005

-

-

Nicht kompatibel

Microsoft SQL Server 2008 (alle Versionen)

-

-

Nicht kompatibel

Microsoft SQL Server 2008 R2 (alle Versionen)

-

-

Nicht kompatibel

Microsoft SQL Server 2012 Enterprise SP1 (x 64)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2012 Business Intelligence SP1 (x 64)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2012 Standard SP1 (x 64)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2012 Developer SP1 (x64) (für nicht-produktiven Verwendung)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2012 Enterprise SP2 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Business Intelligence SP2 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Standard SP2 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Developer SP2 (x64) (für nicht-produktiven Verwendung)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Enterprise SP3 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Business Intelligence SP3 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Standard SP3 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2012 Developer SP3 (x64) (für nicht-produktiven Verwendung)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Express 2012 (X86 nur) (CRM für Outlook 2015)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2014 Enterprise (x64)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2014 Business Intelligence (x64)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2014 Standard (x 64)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2014 Entwickler (x64) (nicht produktiven Verwendung)

RTM

7.0.0.3543

Kompatibel

Microsoft SQL Server 2014 Enterprise SP1 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Business Intelligence SP1 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Standard SP1 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Developer SP1 (x64) (für nicht-produktiven Verwendung)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Enterprise SP2 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Business Intelligence SP2 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Standard SP2 (x 64)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Microsoft SQL Server 2014 Developer SP2 (x64) (für nicht-produktiven Verwendung)

0,2 aktualisieren

7.0.2.0053

Kompatibel

Mozilla Firefox (neueste veröffentlichte Version) auf Windows 8.1 oder Windows 8 oder Windows 7

RTM

7.0.0.3543

Kompatibel

Office 2003

-

-

Nicht kompatibel

Office 2007

-

-

Nicht kompatibel

Office 2010 (nur Cached Exchange-Modus)

RTM

7.0.0.3543

Kompatibel

Office 2013 (nur Cached Exchange-Modus)

RTM

7.0.0.3543

Kompatibel

Office 2016 (nur Cached Exchange-Modus)

0,2 aktualisieren

7.0.2.0053

Office 365

RTM

7.0.0.3543

Kompatibel

Windows 7 (Clients)

RTM

7.0.0.3543

Kompatibel

Windows 8.0 (für Kunden)

RTM

7.0.0.3543

Kompatibel

Windows 8.1 (für Kunden)

RTM

7.0.0.3543

Kompatibel

Windows 10

Aktualisieren von 0,2 / 1.1 aktualisieren

7.0.2.0053 / 7.1.1.3113

Kompatibel

Windows Server 2003

-

-

Nicht kompatibel

Windows Server 2008 (alle Versionen)

-

-

Nicht kompatibel

Windows Server 2008 R2 (alle Versionen)

-

-

Nicht kompatibel

Windows Small Business Server (alle Versionen)

-

-

Nicht kompatibel

Windows Server 2012 Foundation

-

-

Nicht kompatibel

Windows Server 2012 Essentials

-

-

Nicht kompatibel

Windows Server 2012 Datacenter

RTM

7.0.0.3543

Kompatibel

Windows Server 2012 Standard

RTM

7.0.0.3543

Kompatibel

Windows Server 2012 R2 Datacenter

RTM

7.0.0.3543

Kompatibel

Windows Server 2012 R2 Standard

RTM

7.0.0.3543

Kompatibel

Windows Small Business Server

-

-

Nicht kompatibel

Windows Vista (für Kunden)

-

-

Nicht kompatibel



Eine Liste der Microsoft Dynamics CRM 2015 mobile Unterstützung finden Sie auf folgenden Link:

CRM für Tablet, CRM für Telefone und Tablet-Browser Unterstützung für Microsoft Dynamics CRM


Hinweise

  • CRM für Outlook-Client unterstützt Outlook online und Synchronisierung (nicht - Exchange-Cache-Modus) konfiguriert

Weitere Informationen zu System finden Sie im Abschnitt System Requirements and erforderliche Komponenten des Microsoft Dynamics CRM 2015.

Benötigen Sie weitere Hilfe?

Ihre Office-Fähigkeiten erweitern
Schulungen erkunden
Neue Funktionen als Erster erhalten
Microsoft Insider beitreten

War diese Information hilfreich?

Wie zufrieden sind Sie mit der Übersetzungsqualität?
Was hat Ihre Erfahrung beeinflusst?

Vielen Dank für Ihr Feedback!

×